.custom-password-form {
  display: flex;
  align-items: center;
  justify-content: right;
  min-height: 100vh;
  background: #182a52;
  color: #fff;
  text-align: center;
  padding: 20px;
  background-image: url("../images/bg_page.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.custom-password-form .form-container {
  padding: 2.5rem;
  width: 50%;
}
.form-container form {
  max-width: 350px;
  margin: auto;
}
.logo_wrap img {
  max-width: 322px;
}
.custom-password-form h1 {
  margin-top: 2.5rem;
  margin-bottom: 5.5rem;
  font-size: 6.25vw;
  font-family: adobe-jenson-pro, serif;
  color: #fff;
  line-height: 0.9;
  text-align: center;
}

.custom-password-form p {
  font-size: 1.2rem;
  margin-bottom: 20px;
}

.custom-password-form input.password-field {
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
  font-family: "Rubik", Sans-serif;
  font-size: 19px;
  border: 0;
  border-bottom: 1px solid #cd9c3f;
  border-radius: 0;
  background: #182a52;
  color: #fff;
}
.custom-password-form input.password-field:focus {
  outline: none; /* Removes the default focus outline */
  box-shadow: none; /* Optionally remove box-shadow if applied by browsers */
}

.custom-password-form input.password-field::placeholder {
  opacity: 1 !important;
  color: #fff;
}
.custom-password-form input.password-field:focus::placeholder {
  color: transparent; /* Makes the placeholder invisible */
}
.custom-password-form input.password-field {
  text-align: center;
}

.custom-password-form button {
  background-color: #cd9c3f;
  color: #182a52;
  border: none;
  padding: 10px 20px;
  font-family: "Rubik", Sans-serif;
  font-size: 19px;
  cursor: pointer;
  border-radius: 0;
  transition: background-color 0.3s ease;
}

.custom-password-form button:hover {
  background-color: #b38e3a;
}

@media (max-width: 768px) {
  .custom-password-form {
    background-image: url(../images/bg_page.png);
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .custom-password-form .form-container {
    padding: 2.5rem;
    width: 100%;
  }
  .custom-password-form h1 {
    font-size: 68px;
  }
  .logo_wrap img {
    max-width: 100%;
  }
}
